#wBox .wBox_b {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	/*background-image:url(wbox.gif);*/
	width:10px;
}
#wBox {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
	display:none;
}
#wBox .wBox_popup {
	position: relative;
}
#wBox table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height:22px;
}
#wBox td {
	/*border-bottom: 0;*/
	padding: 0;
}
#wBox .wBox_body {
	background-color:#ffffff;
	border:1px solid #4D7BE0;
}
#wBox img {
	border: 0;
	margin: 0;
}
#wBox .wBox_title {
	height:40px;
	color:#ffffff;
	width:100%;
	/*background:url(titleBG2.png) repeat-x;*/
	background-color: #FFB743;
}
#wBox .wBox_title .wBox_itemTitle {
	padding-left:12px;
	overflow:hidden;
	font-size:20px;
	font-weight:bold;
	text-align: center;
}
#wBox .wBox_title .wBox_close {
	background:url(close.png) no-repeat 0 0;
	height:14px;
	width:14px;
	overflow:hidden;
	cursor:pointer;
}
#wBox .wBox_title .on {
	background-position:0 -14px;
}
#wBox .wBox_tl, #wBox .wBox_tr, #wBox .wBox_bl, #wBox .wBox_br {
	height: 10px;
	width: 10px;
	overflow: hidden;
	/*background-image:url(wbox.gif);*/
	padding: 0;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
#wBox #wBoxContent {
	padding:3px;
}
#wBox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
#wBox .wBox_load {
	width:270px;
}
.wBox_hide {
	z-index:-100;
}
.wBox_overlayBG {
	background-color: #adb1b8;
	z-index: 99;
}
#wBox #wBox_loading {
	width:32px;
	height:32px;
	margin:0 auto;
}
.wBox_content {
	margin:6px 10px;
}